
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33529.622
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Haromszog", "Haromszog.csproj", "{72DEEE75-0E4C-4479-B214-B63E69BDE97D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{72DEEE75-0E4C-4479-B214-B63E69BDE97D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{72DEEE75-0E4C-4479-B214-B63E69BDE97D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{72DEEE75-0E4C-4479-B214-B63E69BDE97D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{72DEEE75-0E4C-4479-B214-B63E69BDE97D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BB2433C8-61CD-416C-94F6-22887E968ABB}
	EndGlobalSection
EndGlobal
